Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Unbounded_Queue.cpp File Reference

`#include "ace/Unbounded_Queue.h"`
`#include "ace/Malloc_Base.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/os_include/os_errno.h"`

Include dependency graph for Unbounded_Queue.cpp:

This graph shows which files directly or indirectly include this file:

## Functions
const char * | get_rcsid_ace_Unbounded_Queue (const char *)
## Variables
const char * | rcsid_ace_Unbounded_Queue = get_rcsid_ace_Unbounded_Queue ( rcsid_ace_Unbounded_Queue )

## Function Documentation

const char* get_rcsid_ace_Unbounded_Queue | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Unbounded_Queue = get_rcsid_ace_Unbounded_Queue ( rcsid_ace_Unbounded_Queue )`[static]`